My Wi-FI App for Boosters

Reply
Highlighted
Resident

Spec says it will run with Apple OS 8.0. My App Store says I need OS 11.0.  I can only run up to OS 10.3 on my Iphone 5. Am I out of luck or can I get a legacy app?

Highlighted
Community Power User
Community Power User

There is no legacy app. You will not be able to use the app. Apple has essentially (EOL’d) end of life the device along with support.


Find a post useful, please click on "Like" to give the author recognition or mark as an accepted solution.